@media screen{

	body, html {
		background: url(../img/bg.jpg)!important;
	}
	
	#main .content {
		background: none!important;
	}
	
	#main{
		margin-top: 120px!important;
	}
	#main .ym-wbox{
		bottom: auto;
	}
}
@media screen and ( max-width: 940px ), screen and ( max-height: 600px ) {
	#main > .ym-wrapper.content{
		width: 480px;
	}
	
	#main, #main .content {
		background: none!important;
	}
}